@charset "utf-8";

.loginArea{
    border: 1px solid #ccc;
    border-radius: 10px;
    max-width: 500px;
    width: 100%;
    margin-inline: auto;
    padding: 30px;
}

.content_flex .main_content .loginArea p{
    margin-top: 0;
}

.content_flex .main_content .loginArea input{
    width: 100%;
    height: 45px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 0 15px;
    font-size: 1.6rem;
}

.content_flex .main_content .loginArea input + p{
    margin-top: 20px;
}

.content_flex .main_content .loginArea .login_btn a{
    background-color: #3852a7;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    max-width: 210px;
    width: 100%;
    height: 45px;
    margin-top: 20px;
    margin-inline: auto;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    .loginArea{
        padding: 20px;
    }
}